table {
    width: 100%;
  }
  
  th.mat-sort-header-sorted {
    color: black;
  }
  
  .status-error{
    background:#a11c30;
  }
  .status-done{
    background: green;
  }
  .status-pending{
    background: purple;
  }
  .common-status{
    color:#fff;
    padding: 5px 5px;
    display: inline-block;
  }

  

 
/* 
  @media(max-width: 768px) {
    .mobile-label {
      width: 130px;
      display: inline-block;
          font-weight: bold;
    }
  
    .mat-header-row {
      display: flex;
    flex-direction: row;
    }

    th.mat-header-cell {
      text-align: left;
      flex: 1;
  }
  
    .mat-row { 
      display:flex;
      flex-direction: column;
      align-items: start;
      height:auto;
      border-bottom: 5px solid #ddd;
    }
    td.mat-cell{
      flex: 1;
      width: 100%;
      padding: 8px 24px;

    }
  } */

  